@font-face {
  font-family: 'font-awesome-alloy';
  src: url("aui/alloy-font-awesome/font/fontawesome-alloy.eot");
  src: url("aui/alloy-font-awesome/font/fontawesome-alloy.eot?#iefix") format("embedded-opentype"), url("aui/alloy-font-awesome/font/fontawesome-alloy.woff") format("woff"), url("aui/alloy-font-awesome/font/fontawesome-alloy.ttf") format("truetype"), url("aui/alloy-font-awesome/font/fontawesome-alloy.svg#fontawesome-alloy") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle; }

[class^="icon-"]::before, [class*=" icon-"]::before {
  font-family: font-awesome-alloy;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-rendering: auto;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.accordion-group {
  border: 0 solid #e5e5e5; }

.accordion-group.lfr-panel-extended {
  border-width: 1px; }

.accordion-group.lfr-panel-extended .accordion-heading {
  background-color: #f2f2f2;
  overflow: hidden;
  position: static; }

.accordion-group.lfr-panel-extended .accordion-heading .accordion-toggle {
  color: #999;
  font-size: 1.16667em;
  padding: 0.5em 1em 0.5em 0.5em; }

.accordion-group.lfr-panel-extended .accordion-heading .accordion-toggle::after,
.accordion-group.lfr-panel-extended .accordion-heading .accordion-toggle::before {
  color: #333;
  float: right;
  font-size: 1.25em; }

.accordion-group .toggler-content-expanded {
  border: 1px solid #eee; }

.accordion-group .toggler-content-expanded .accordion-inner {
  border-width: 0; }

.accordion-heading {
  background: none;
  overflow: hidden; }

.accordion-heading .accordion-toggle {
  cursor: pointer;
  padding: 1em 2em 1em 1em; }

.accordion-heading.toggler-header-collapsed .accordion-toggle::before,
.accordion-heading.toggler-header-expanded .accordion-toggle::before {
  display: inline-block;
  font-family: font-awesome-alloy;
  font-style: normal;
  font-weight: normal;
  margin-right: 0.25em;
  opacity: 0.5; }

.accordion-heading.toggler-header-collapsed .accordion-toggle::before {
  content: "\f138"; }

.accordion-heading.toggler-header-expanded .accordion-toggle::before {
  content: "\f13a"; }

.accordion-inner {
  padding: 0.75em 1em; }

.add-content-menu .accordion {
  background-color: #fff;
  border-color: #d3d3d3;
  border-style: solid;
  border-width: 0 1px; }

.add-content-menu .accordion .accordion-group {
  border-width: 0;
  margin-bottom: 0; }

.add-content-menu .accordion .accordion-group .accordion-heading {
  cursor: pointer; }

.add-content-menu .accordion .accordion-group .accordion-inner {
  padding: 0.5em 0 1.25em; }

.add-content-menu .accordion .accordion-group .toggler-header {
  background-color: #f2f2f2;
  border-color: #d3d3d3;
  border-style: solid;
  border-width: 1px 0;
  margin-top: -1px;
  padding: 0.5em 0.75em; }

.add-content-menu .accordion .toggler-content-expanded {
  border-width: 0; }

.aui .control-group {
  margin-bottom: 2em; }

.aui .control-group .help-inline {
  display: inline-block;
  padding-left: 0.75em;
  vertical-align: middle; }

.aui .control-group.error .help-inline {
  color: #b50303; }

.aui.dialog-iframe-root-node {
  padding: 1em; }

.icon-calendar:before {
  content: "\f073"; }

.icon-caret-down:before {
  content: "\f0d7"; }

.icon-chevron-right:before {
  content: "\f054"; }

.icon-circle-arrow-left:before {
  content: "\f0a8"; }

.icon-circle-arrow-right:before {
  content: "\f0a9"; }

.icon-circle-arrow-up:before {
  content: "\f0aa"; }

.icon-circle-arrow-down:before {
  content: "\f0ab"; }

.icon-cog:before {
  content: "\f013"; }

.icon-comment:before {
  content: "\f075"; }

.icon-desktop::before {
  content: "\f108"; }

.icon-download-alt:before {
  content: "\f019"; }

.icon-edit::before {
  content: "\f044"; }

.icon-edit-sign:before {
  content: "\f14b"; }

.icon-eye-close:before {
  content: "\f070"; }

.icon-eye-open::before {
  content: "\f06e"; }

.icon-fb-boolean:before {
  content: "\e008"; }

.icon-fb-decimal:before {
  content: "\e007"; }

.icon-fb-integer:before {
  content: "\e005"; }

.icon-fb-number:before {
  content: "\e004"; }

.icon-fb-radio:before {
  content: "\e003"; }

.icon-fb-select:before {
  content: "\e002"; }

.icon-fb-separator:before {
  content: "\e013"; }

.icon-fb-text:before {
  content: "\e000"; }

.icon-fb-text-box:before {
  content: "\e001"; }

.icon-file:before {
  content: "\f016"; }

.icon-file-text:before {
  content: "\f15c"; }

.icon-inbox:before {
  content: "\f01c"; }

.icon-link:before {
  content: "\f0c1"; }

.icon-list:before {
  content: "\f03a"; }

.icon-list-alt:before {
  content: "\f022"; }

.icon-lock:before {
  content: "\f023"; }

.icon-minus:before {
  content: "\f068"; }

.icon-off:before {
  content: "\f011"; }

.icon-ok:before {
  content: "\f00c"; }

.icon-pencil:before {
  content: "\f040"; }

.icon-picture:before {
  content: "\f03e"; }

.icon-plus::before {
  content: "\f067"; }

.icon-remove:before {
  content: "\f00d"; }

.icon-reorder:before {
  content: "\f0c9"; }

.icon-resize-vertical:before {
  content: "\f07d"; }

.icon-search:before {
  content: "\f002"; }

.icon-stop:before {
  content: "\f04d"; }

.icon-th-large:before {
  content: "\f009"; }

.icon-th-list:before {
  content: "\f00b"; }

.icon-trash:before {
  content: "\f014"; }

.icon-user:before {
  content: "\f007"; }

.icon-wrench:before {
  content: "\f0ad"; }

.modal {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 10%;
  width: 45em;
  z-index: 1050; }

.modal-body {
  max-height: 35em;
  overflow-y: auto;
  padding: 2.5em;
  position: relative; }

.modal-content {
  overflow: hidden; }

.modal-footer {
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  box-shadow: 0 1px 0 white inset;
  margin-bottom: 0;
  padding: 1.5em;
  text-align: right; }

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 0.5em; }

.modal-header {
  border-bottom: 1px solid #eee;
  padding: 1em 2em; }

.modal-header h3 {
  font-size: 2em;
  margin: 0; }

.modal-hidden {
  display: none; }

.row-fluid {
  width: 100%; }

.row-fluid::after, .row-fluid::before {
  clear: both;
  content: "";
  display: table; }

.row-fluid [class*="span"] {
  box-sizing: border-box;
  display: block;
  float: left;
  margin-left: 2.5641%;
  min-height: 2em;
  width: 100%; }

input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"] {
  float: none; }

.row-fluid [class*="span"]:first-child {
  margin-left: 0; }

.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.5641%; }

.aui .row-fluid .span1 {
  width: 5.98291%; }

.row-fluid .span2 {
  width: 14.52991%; }

.row-fluid .span3 {
  width: 23.07692%; }

.row-fluid .span4 {
  width: 31.62393%; }

.row-fluid .span5 {
  width: 40.17094%; }

.row-fluid .span6 {
  width: 48.71795%; }

.row-fluid .span7 {
  width: 57.26496%; }

.row-fluid .span8 {
  width: 65.81197%; }

.row-fluid .span9 {
  width: 74.35897%; }

.row-fluid .span10 {
  width: 82.90598%; }

.row-fluid .span11 {
  width: 91.45299%; }

.row-fluid .span12 {
  width: 100%; }

.row-fluid .offset1 {
  margin-left: 11.11111%; }

.row-fluid .offset1:first-child {
  margin-left: 8.54701%; }

.row-fluid .offset2 {
  margin-left: 19.65812%; }

.row-fluid .offset2:first-child {
  margin-left: 17.09402%; }

.row-fluid .offset3 {
  margin-left: 28.20513%; }

.row-fluid .offset3:first-child {
  margin-left: 25.64103%; }

.row-fluid .offset4 {
  margin-left: 36.75214%; }

.row-fluid .offset4:first-child {
  margin-left: 34.18803%; }

.row-fluid .offset5 {
  margin-left: 45.29915%; }

.row-fluid .offset5:first-child {
  margin-left: 42.73504%; }

.row-fluid .offset6 {
  margin-left: 53.84615%; }

.row-fluid .offset6:first-child {
  margin-left: 51.28205%; }

.row-fluid .offset7 {
  margin-left: 62.39316%; }

.row-fluid .offset7:first-child {
  margin-left: 59.82906%; }

.row-fluid .offset8 {
  margin-left: 70.94017%; }

.row-fluid .offset8:first-child {
  margin-left: 68.37607%; }

.row-fluid .offset9 {
  margin-left: 79.48718%; }

.row-fluid .offset9:first-child {
  margin-left: 76.92308%; }

.row-fluid .offset10 {
  margin-left: 88.03419%; }

.row-fluid .offset10:first-child {
  margin-left: 85.47009%; }

.row-fluid .offset11 {
  margin-left: 96.5812%; }

.row-fluid .offset11:first-child {
  margin-left: 94.01709%; }

.row-fluid .offset12 {
  margin-left: 105.12821%; }

.row-fluid .offset12:first-child {
  margin-left: 102.5641%; }

.tagselector .tagselector-content .textboxlistentry-holder {
  background-color: #fff;
  border: 1px solid #ccc;
  margin-bottom: 0.25em;
  overflow: visible;
  padding: 0.25em;
  position: relative; }

.tagselector .textboxlistentry {
  background-color: #dee7f8;
  border: 1px solid #cad8f3;
  border-radius: 0;
  float: left;
  line-height: 1em;
  padding: 0.25em 0.5em;
  position: relative;
  margin: 0 0.5em 0.5em 0; }

.tagselector .textboxlistentry-remove {
  color: #d21212;
  cursor: pointer;
  margin-left: 0.25em;
  padding: 0 0.25em;
  text-align: center; }

.tagselector .textboxlistentry-focused {
  color: #000; }

.tagselector .textboxlistentry-focused .textboxlistentry-remove {
  background-color: transparent; }

.tagselector .textboxlistentry-text {
  vertical-align: middle; }

.tagselector .textboxlist-content {
  border: none;
  margin-bottom: 1em;
  overflow: visible;
  padding: 0; }

.tagselector-focused .tagselector-content .textboxlistentry-holder {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6); }